@charset "UTF-8";
/* CSS Document */

/* ************************************************************
フォームタイトル
************************************************************ */	
.form
	{
	margin:0 auto 0;
	padding:0 0;
	width: 100%;
	text-align: justify;
	text-justify: inter-character;
	}
	
.form .form_title
	{
	margin:8% auto 8%;
	padding:0 0;
	width: 96%;
	}
	
.form .form_title02
	{
	margin:8% auto 0;
	padding:2% 5% 3%;
	width: 100%;
	background: #ffcf3d;
	}
	
.form .form_title02 p
	{
	margin:0 auto 0;
	padding:0 4%;
	width: 100%;
	max-width: 1140px;
	}
	
p#loanimgs
	{
	margin:0 auto 3%;
	width: 100%;
	padding:0 2.4%  2%;
	}

@media screen and (max-width: 1099px) {
	.form{
		width: 85%;
	}
}
		
/* ▼▼▼▼▼▼▼▼MaxWidth1368(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 1280px) {
 /* ************** */
.form .form_title
	{
	margin:10% auto 9%;
	padding:0 0;
	width: 94%;
	}
 /* *************** */
	}

/* ▼▼▼▼▼▼▼▼MaxWidth1024(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 1024px) {
 /* ************** */
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth960(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 960px) {
 /* ************** */
.form .form_title
	{
	margin:12% auto 10%;
	padding:0 0;
	width: 90%;
	}
 /* *************** */
	}	
	
/* ▼▼▼▼▼▼▼▼MaxWidth768(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 768px) {
 /* ************** */
.form .form_title02
	{
	margin:10% auto 0;
	padding:4% 0 5%;
	}
	
.form .form_title02 p
	{
	margin:0 auto 0;
	padding:0 4%;
	max-width: 100%;
	}
	
p#loanimgs
	{
	margin:0 auto 5%;
	width: 100%;
	padding:0;
	}
 /* *************** */
	}	
	
/* ▼▼▼▼▼▼▼▼MaxWidth640(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 640px) {
 /* ************** */	
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth480(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 480px) {
 /* ************** */	
 /* *************** */
	}
	

/* ************************************************************
コンタクトフォームボックス
************************************************************ */

.form_bg
	{
	margin:0 auto 0 auto;
	padding: 4%;
	width:100%;
	max-width:100%;
	background:#eeeae4;
	}
	
.form_box
	{
	margin:0 auto 0;
	width:100%;
	max-width: 1100px;
	padding:5% 5% 8%;
	border-radius:4px;
	background:#fff;
	}
	
.form_box .mailcopy01
	{
	margin:0 auto 0;
	width:100%;
	border-top:dashed 1px #5B5A5A;
	border-bottom:dashed 1px #5B5A5A;
	font-size: 1.5rem;
	line-height: 2em;
	padding:4% 1%;
	}
	
.form_box .policy01
	{
	margin:8% auto 0;
	width:100%;
	text-align:center;
	font-size: 1.4rem;
	border-left: dashed 1px #939393;
	border-right: dashed 1px #939393;
	padding:0.3% 3%;
	line-height: 150%;
	}
	
.form_box .policy02
	{
	margin:8% auto 0;
	width:60%;
	text-align: center;
	}
	
.form_box .policy02 a
	{
	display: block;
	width:100%;
	font-size: 1.2rem;
	padding:3% 5%;
	line-height: 140%;
	text-decoration: none;
	cursor: pointer;
	border: dashed 1px #909090;
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth1280(tablet)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1280px) {
 /* ************** */
.form_bg
	{
	margin:0 auto 0 auto;
	padding: 4%;
	}
	
.form_box
	{
	width:100%;
	max-width: 100%;
	padding:5% 5% 8%;
	}
	
.form_box .mailcopy01
	{
	margin:0 auto 0;
	width:98%;
	font-size: 1.4rem;
	line-height: 158%;
	padding:4% 1%;
	}
	
.form_box .policy01
	{
	margin:8% auto 0;
	text-align:center;
	font-size: 1.2rem;
	padding:0.3% 3%;
	}
	
.form_box .policy02
	{
	margin:8% auto 0;
	width:60%;
	text-align: center;
	}
	
.form_box .policy02 a
	{
	font-size: 1.2rem;
	padding:3% 5%;
	line-height: 140%;
	}
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth1024(tablet)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1024px) {
 /* ************** */
.form_bg
	{
	margin:0 auto 0 auto;
	padding: 4%;
	}
	
.form_box
	{
	padding:5% 5% 8%;
	}
	
.form_box .mailcopy01
	{
	margin:0 auto 0;
	width:98%;
	font-size: 1.2rem;
	padding:4% 1%;
	}
	
.form_box .policy01
	{
	margin:8% auto 0;
	text-align:center;
	font-size: 1.2rem;
	padding:0.3% 3%;
	}
	
.form_box .policy02
	{
	margin:8% auto 0;
	width:60%;
	}
	
.form_box .policy02 a
	{
	font-size: 1.2rem;
	padding:3% 5%;
	}
 /* *************** */
	}
	
	
/* ▼▼▼▼▼▼▼▼MaxWidth768(tablet)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 768px) {
 /* ************** */
.form_bg
	{
	margin:0 auto 0 auto;
	padding: 6% 3% 8%;
	}
	
.form_box
	{
	padding:5% 5% 8%;
	}
	
.form_box .policy01
	{
	margin:8% auto 0;
	text-align:center;
	font-size: 1.2rem;
	padding:0.3% 3%;
	}
	
.form_box .policy02
	{
	margin:8% auto 0;
	width:70%;
	}
	
.form_box .policy02 a
	{
	font-size: 1.2rem;
	padding:3% 5%;
	}
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth580(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 580px) {
 /* ************** */
.form_bg
	{
	margin:0 auto 0 auto;
	padding: 6% 5% 8%;
	}
	
 .form_box .policy01
	{
	margin:10% auto 0;
	text-align:justify;
	font-size: 1.5rem;
	padding:0.5% 8%;
	}
	
 .form_box .policy01 br
	{
	display: none;
	}
	
.form_box .policy02
	{
	margin:10% auto 0;
	width:90%;
	}
	
.form_box .policy02 a
	{
	font-size: 1rem;
	padding:5% 2%;
	}
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth480(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 480px) {
 /* ************** */
	
.form_box .mailcopy01
	{
	margin:3% auto 0;
	width:98%;
	font-size: 1.5rem;
	padding:6% 1%;
	line-height: 2em;
	}
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth420(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 420px) {
 /* ************** */	
 /* *************** */
	}
	
	
/* ************************************************************
フォーム部分のリセット
************************************************************ */


input, button, textarea, select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/* 横のみリサイズ可
textarea {
	resize: horizontal;
}

/* 縦のみリサイズ可 */
textarea {
	resize: vertical;
}

/* 縦横ともにリサイズ不可
textarea {
	resize: none;
} */



/* ************************************************************
フォーム部分
************************************************************ */
	
.form_box dl
	{
	width:100%;
	margin:5% auto 0;
	padding:0 0 0 0;
	text-align:left;
	max-width:100%;
	}
	
.form_box dl dt
	{
	width:100%;
	margin:3% auto 0;
	font-size:1.6rem;
	line-height:150%;
	padding:1% 0.5%;
	position:relative;
	}
	
.form_box dl dt .bikou
	{
	font-size:1.2rem;
	}
	
.form_box dl .dt01
	{
	width:100%;
	margin:3% auto 2%;
	font-size:2.2rem;
	line-height:200%;
	padding:1% 0.5% 1% 3%;
	position:relative;
	background:#fdf2d4;
	border-left: #f0993a 14px solid;
	border-bottom: #f0993a 1px solid;
	border-top: #f0993a 1px solid;
	border-right: #f0993a 1px solid;
	}
	
.form_box dl dd
	{
	width:100%;
	line-height: 120%;
	margin:0 auto 0;
	padding:0.46% 0 0 0;
	position:relative;
	}
	
.form_box dl .dd02/*郵便番号の枠*/
	{
	width:30%;
	margin:0 60% 0 0;
	padding:0.46% 0 0 0;
	position:relative;
	}
	
.form_box dl .dd02 input
	{
	line-height:200%;
	}

.form_box input[type="text"], .form_box input[type="tel"], .form_box input[type="email"]
	{
	border:solid 1px #616161;
	padding:1.5% 1% 1.5% 2.5%;
	width:100%;
	font-size:1.6rem;
	line-height:200%;
	}
	
.form_box input[type="text"]:focus, .form_box input[type="tel"]:focus, .form_box input[type="email"]:focus
	{
	background:#fff;
	border:solid 1px #F30;
	}

.submit_btn
	{
	width:100%;
	margin:6% auto 0;
	}
	
.sub01
	{
	width:100%;
	}
	
.submitstyle
	{
	width:100%;
	line-height:450%;
	font-size:20px;
	text-align:center;
	background:#007000;
	color:#fff;
	border-radius:14px;
	-webkit-transition: all .3s;
	transition: all .3s;
	cursor:pointer;
	}
	
.submitstyle:hover
	{
	background:#33B05E;
	-webkit-transition: all .3s;
	transition: all .3s;
	}
	
.hankaku
	{
	font-size:1rem;
	}
	
.hissu
	{
	position:absolute;
	right:1%;
	top:14%;
	width:14%;
	background:#C50003;
	color:#fff;
	font-size:1rem;
	padding:0 2%;
	text-align:center;
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth1280(tablet)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 1024px) {
 /* ************** */
.form_box dl
	{
	margin:5% auto 0;
	}
	
.form_box dl dt
	{
	width:100%;
	margin:6% auto 0;
	font-size:1.4rem;
	line-height:150%;
	padding:1% 0.5%;
	}
	
.form_box dl .dt01
	{
	margin:4% auto 2%;
	font-size:1.8rem;
	line-height:240%;
	padding:1% 0.5% 1% 3%;
	border-left: #f0993a 14px solid;
	}
	
.form_box dl dd
	{
	width:100%;
	line-height: 120%;
	margin:0 auto 0;
	padding:0.46% 0 0 0;
	}
	
.form_box dl .dd02/*郵便番号の枠*/
	{
	width:30%;
	margin:0 60% 0 0;
	padding:0.46% 0 0 0;
	}
	
.form_box dl .dd02 input
	{
	line-height:200%;
	}

.form_box input[type="text"], .form_box input[type="tel"], .form_box input[type="email"]
	{
	border:solid 1px #616161;
	padding:1.5% 1% 1.5% 2.5%;
	width:100%;
	font-size:1.4rem;
	line-height:200%;
	}
	
.form_box input[type="text"]:focus, .form_box input[type="tel"]:focus, .form_box input[type="email"]:focus
	{
	background:#fff;
	border:solid 1px #F30;
	}

.submit_btn
	{
	width:100%;
	margin:6% auto 0;
	}
	
.sub01
	{
	width:100%;
	}
	
.submitstyle
	{
	width:100%;
	line-height:400%;
	font-size:1.8rem;
	text-align:center;
	background:#007000;
	color:#fff;
	border-radius:14px;
	-webkit-transition: all .3s;
	transition: all .3s;
	cursor:pointer;
	}
 /* *************** */
	}
		
/* ▼▼▼▼▼▼▼▼MaxWidth768(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 768px) {
 /* ************** */
.form_box dl dt
	{
	margin:7% auto 0;
	font-size:1.4rem;
	}
	
.form_box dl .dt01
	{
	margin:4% auto 2%;
	font-size:1.6rem;
	line-height:240%;
	padding:1% 0.5% 1% 3%;
	border-left: #f0993a 10px solid;
	}
	
.form_box dl .dd02/*郵便番号の枠*/
	{
	width:42%;
	margin:0 58% 0 0;
	padding:1% 0 0 0;
	}
	
.form_box dl .dd02 input/*郵便番号の枠*/
	{
	padding:2% 0 2% 8%;
	}
	
.form_box dl dd .input01
	{
	line-height: 200%;
	padding:3% 0 3% 5%;
	}
	

.submitstyle
	{
	width:100%;
	line-height:340%;
	font-size:1.8rem;
	border-radius:6px;
	}
/* *************** */
	}
	

	
/* ▼▼▼▼▼▼▼▼MaxWidth420(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 480px) {
 /* ************** */
.form_box dl dt .bikou
	{
	font-size:1.1rem;
	}

.form_box dl .dt01
	{
	margin:8% auto 4%;
	font-size:1.6rem;
	line-height:240%;
	padding:1% 0.5% 1% 5%;
	border-left: #f0993a 8px solid;
	}
	
.form_box dl dd
	{
	margin:1% auto 0;
	}
 /* *************** */
	}

	
/* ************************************************************
テキストエリアのサイズ指定
************************************************************ */

textarea 
	{
	box-sizing:border-box;
	border:solid 1px #ccc;
	padding:2%;
	width:100%;
	min-width: 100%;
	max-width: 100%;
	min-height: 280px;
	max-height: 440px;
	font-size:1.8rem;
	line-height:138%;
	color:#393939;
	}
	
textarea:focus
	{
	background:#fff;
	border:solid 1px #F30;
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth960(tablet)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 960px) {
 /* ************** */

textarea 
	{
	min-height: 300px;
	max-height: 500px;
	font-size:1.6rem;
	line-height:158%;
	}

 /* *************** */
	}
	
	
/* ▼▼▼▼▼▼▼▼MaxWidth580(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 580px) {
 /* ************** */

textarea 
	{
	min-height: 240px;
	max-height: 400px;
	padding:3% 4%;
	}

 /* *************** */
	}
	
/* ************************************************************
セレクト
************************************************************ */

select
	{
	box-sizing:border-box;
	padding:1.6% 1% 1.5% 2.5%;
	width:100%;
	line-height: 180%;
	border:1px solid #858585;
	font-size:1.6rem;
	border-radius:6px;
	background:#FFF;
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth1280(tablet)▼▼▼▼▼▼▼▼ */
@media screen and (max-width: 1280px) {
 /* ************** */
select
	{
	padding:1.6% 1% 1.5% 2.5%;
	border:1px solid #858585;
	border-radius:6px;
	}

 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth1024(tablet)▼▼▼▼▼▼▼▼ */
@media screen and (max-width: 1024px) {
 /* ************** */
select
	{
	font-size:1.4rem;
	}
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth960(tablet)▼▼▼▼▼▼▼▼ */
@media screen and (max-width: 960px) {
 /* ************** */
 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth768(tablet)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 768px) {
 /* ************** */


 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth580(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 580px) {
 /* ************** */
select
	{
	padding:3% 1% 2.4% 4%;
	}
 /* *************** */
	}	
	
	

	
/* ************************************************************
チェックボックス・ラジオボタン(予約用)
************************************************************ */

.check_btn
	{
	text-align:left;
	}
	
.check_btn ul
	{
	width:100%;
	}

.check_btn ul li
	{
	font-size:1.6rem;
	width:100%;
	margin:0.5% 0;
	}
	
.radiobtn
	{
	text-align:left;
	}
	
.radiobtn ul li
	{
	font-size:1.6rem;
	margin:0 0;
	float:left;
	width:50%;
	}


input[type=radio], input[type=checkbox] {
  display: none;
}

.radio, .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin:0 5% 1% 0;
  padding: 20px 0 20px 42px;
  width:100%;
  border-radius: 8px;
  background-color: rgba(255,255,255,1);
  vertical-align: middle;
  cursor: pointer;
  border:solid 1px #CCC;
}
.radio:hover, .checkbox:hover {
  background-color:#FFCCA4;
}
.radio_re:hover:after, .checkbox_re:hover:after {
  border-color: #f76900;
}
.radio:after, .checkbox:after {
  -webkit-transition: border-color 0.2s linear;
  transition: border-color 0.2s linear;
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -8px;
  width: 16px;
  height: 16px;
  border: 2px solid #bbb;
  border-radius: 6px;
  content: '';
}

.radio:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 18px;
  display: block;
  margin-top: -6px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #f76900;
  content: '';
  opacity: 0;
}
input[type=radio]:checked + .radio:before {
  opacity: 1;
}

.checkbox:before {
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  position: absolute;
  top: 50%;
  left: 21px;
  display: block;
  margin-top: -6px;
  width: 5px;
  height: 9px;
  border-right: 3px solid #f76900;
  border-bottom: 3px solid #f76900;
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:before {
  opacity: 1;
}


/* ▼▼▼▼▼▼▼▼MaxWidth1024(tablet)▼▼▼▼▼▼▼▼ */
@media screen and (max-width: 1024px) {
 /* ************** */
.check_btn ul li
	{
	font-size:1.4rem;
	}
 /* *************** */
	}


/* ▼▼▼▼▼▼▼▼MaxWidth960(tablet)▼▼▼▼▼▼▼▼ */


@media screen and (max-width: 960px) {
 /* ************** */

.check_btn
	{
	}
	
.check_btn ul
	{
	}

.check_btn ul li
	{
	width:100%;
	margin:0.4% 0;
	}
	
.radio, .checkbox {
  box-sizing: border-box;
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  position: relative;
  display: inline-block;
  margin:0 5% 1% 0;
  padding: 3% 0 3% 42px;
  width:100%;
  border-radius: 8px;
  background-color: rgba(255,255,255,1);
  vertical-align: middle;
  cursor: pointer;
  border:solid 1px #CCC;
}


 /* *************** */
	}
	
/* ▼▼▼▼▼▼▼▼MaxWidth580(mobile)▼▼▼▼▼▼▼▼ */

@media screen and (max-width: 580px) {
 /* ************** */

.check_btn
	{
	text-align:left;
	}
	
.check_btn ul
	{
	width:100%;
	}

.check_btn ul li
	{
	width:100%;
	margin:0.4% 0;
	}
	
.radiobtn ul li
	{
	font-size:16px;
	margin:1% 0;
	float:none;
	width:100%;
	}
	
.radio, .checkbox
	{
  margin: 0 20px 8px 0;
  padding: 18px 0 18px 42px;
  width:100%;
	}

 /* *************** */
	}	


	
	

	

